/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	}
.cc09               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	}
.cc10               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	}
.cc11               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
span#e21            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             :   0.00pt;
	width           : 221.25pt;
	height          :  85.50pt;
	}
span#e20            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :   0.00pt;
	width           : 249.75pt;
	height          : 104.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  21.75pt;
	}
span#e18            { /* images/drywall_solutions... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/drywall_solutions004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e17            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e16             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e15            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e14             { /* Commercial */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e13            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e11            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e10             { /* Testimonials */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e9             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e7             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 168.00pt;
	height          : 120.00pt;
	}
div#e6              { /* Carla D.\ \Excellent wor... */
	position        : absolute;
	left            : 141.75pt;
	top             : 127.50pt;
	width           : 597.00pt;
	height          :  75.75pt;
	}
div#e5              { /* Joshua E. Framing Corner... */
	position        : absolute;
	left            :   0.75pt;
	top             : 202.50pt;
	width           : 721.50pt;
	height          : 165.00pt;
	}
div#e4              { /* Prachid T.\ \Thanks a To... */
	position        : absolute;
	left            : 150.00pt;
	top             : 332.25pt;
	width           : 557.25pt;
	height          :  92.25pt;
	}
div#e3              { /* Max M.\ \We had Yugo Pla... */
	position        : absolute;
	left            :   9.00pt;
	top             : 414.00pt;
	width           : 546.00pt;
	height          :  83.25pt;
	}
img#e2              { /* images/drywall_solutions... */
	position        : absolute;
	left            :  18.75pt;
	top             : 515.25pt;
	width           : 414.00pt;
	height          :  42.00pt;
	}
img#e1              { /* images/drywall_solutions... */
	position        : absolute;
	left            : 481.50pt;
	top             : 519.75pt;
	width           : 264.00pt;
	height          :  52.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
